/* CSS Reset */

* {
	box-sizing:border-box;
	
}

body {
	margin:0;
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	font-weight: 100;
}


/* Typography ---------------------------------------------*/


h1 {
	font-size:67px;
	line-height: 95px;
}
h2 {
	font-size:52px;
	line-height: 66px;
}
h3 {
	font-size:27px;
	line-height: 35px;
}
h4 {
	font-size:22px;
	line-height: 30px;
}
h5 {
	font-size:16px;
	line-height: 25px;
}
p{
	font-size:16px;
	line-height: 26px;
}
mark{
	/*background-color:#FFE1E1;*/
	 background: linear-gradient(to top, #FFE1E1 50%, transparent 50%);
}
a {
	font-weight:300;
	text-decoration: none;
	color:inherit;
}
a:hover {
	 text-decoration: none;
}


.cart-value{
	margin-right:2.5em; 
}


/* Classes --------------------------------------------------------*/

.container {
	display: block;
	max-width: 1140px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 1160px) {
	.container {
		margin-right: 1em;
		margin-left: 1em;
	}

}

.media-image {
	max-width:100%;
}

.navigation {
	display: block;
	width: 100vw;
	position: fixed;
	top: 0px;
	left: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
	z-index: 20000;
}


.flex-parent {
	display:flex;

}
.flex-child {
	flex:1 1 auto;
}
.flex-none {
	flex:none;
}
.flex-vertical {
	flex-direction:column;
}
.flex-center {
	align-items:center;
}
.flex-wrap {
	flex-wrap:wrap;
}

/* Spacers --------------------------------------------------------*/

.spacer-xs-top {
	padding-top: 20px;
}
.spacer-s-top {
	padding-top: 44px;
}
.spacer-m-top {
	padding-top: 60px;
}
.spacer-l-top {
	padding-top: 90px;
}
.spacer-xl-top {
	padding-top: 105px;
}

.spacer-xs-bottom {
	padding-bottom: 20px;
}
.spacer-s-bottom {
	padding-bottom: 44px;
}
.spacer-m-bottom {
	padding-bottom: 60px;
}
.spacer-l-bottom {
	padding-bottom: 90px;
}
.spacer-xl-bottom {
	padding-bottom: 105px;
}



.nav ul {
	font-family: 'Roboto',
	font-weight:300;
	padding-left:0;
	margin-top: 0;
	margin-bottom: 0;
}
.nav a {
	padding:0.2em 0.5em;
}



.card {
    background-color: #F7E8D5;
    padding: 10em;
    box-shadow: 0 2px 1px rgba(0,0,0,0.1);
    border-radius: 3px;
    margin-top: 3em;
    margin-bottom: 2em;
}
.card :first-child {
	margin-top: 0;
}
.card :last-child {
	margin-bottom: 0;
}

.view-window {
	height:55vh;
	position:relative;
	background-position:center;
	background-size:cover;
}

/*.view-window {
	height:55vh;
	position:relative;
	background-position:center;
	background-size:cover;
	background-attachment: fixed;
}*/
.view-window>img {
	max-width:calc(100% - 100px);
	max-height:calc(100% - 100px);
}

.centered-child {
	position:absolute;
	top:30%;
	left:50%;
	transform:translate(-50%,-50%);
}




.deflist dt {
	font-weight:bold;
	float:left;
	width:10em;
}
.deflist dd {
	margin-left:0;
	float:left;
	width:calc(100% - 1em);
}
.clearfix:after,
.card:after {
	content:'';
	display:table;
	clear:both;
}


.linkedin {
    text-align: center;
   
    filter: grayscale(100%);
  }

.linkedin:hover{
filter: grayscale(0%)
}

/* backgroundimage resize in desktop ---------------------------------------------*/
.backgroundimage-zoo{
background-image:url('../img/zoo/baner.jpg');
}

/* Scroll-X ---------------------------------------------*/

.scroll-x {
	overflow: auto;
}

.scroll-item {
	width: 1140px;
	height: auto;
}


/* Disappear ---------------------------------------------*/

.disappear-s {
	display: initial;
}


/* Responsivr_Phone View ---------------------------------*/

@media (max-width: 767px) {

	/* Spacers ------------*/

	.spacer-xs-top {
		padding-top: 15px;
	}
	.spacer-s-top {
		padding-top: 20px;
	}
	.spacer-m-top {
		padding-top: 40px;
	}
	.spacer-l-top {
		padding-top: 60px;
	}
	.spacer-xl-top {
		padding-top: 81px;
	}

	.spacer-xs-bottom {
		padding-bottom: 15px;
	}
	.spacer-s-bottom {
		padding-bottom: 20px;
	}
	.spacer-m-bottom {
		padding-bottom: 40px;
	}
	.spacer-l-bottom {
		padding-bottom: 60px;
	}
	.spacer-xl-bottom {
		padding-bottom: 81px;
	}


	/* Disappear ---------------------------------------------*/

	.disappear-s {
		display: none;
	}


	/* Align ---------------------------------------------*/
	.text-left-s{
		text-align: left;
	}
	.text-right-s{
		text-align: right;
	}
	.text-center-s{
		text-align: center;
	}

	/* Typography ---------------------------------------------*/
	.



	/* backgroundimage resize in mobile ---------------------------------------------*/
.backgroundimage-zoo{
background-image:url('../img/zoo/baner.jpg');
}

}








